body		{margin: 25px 0 10px; padding: 0; background: #cfcfcf;}
h1			{width: 800px; min-height: 36px; margin: 0 auto; padding: 0; font-weight: normal; font-size: 1em;}
h2			{margin: 0; padding: 0; font-weight: normal; font-size: 18px; line-height: normal;}
sup			{font-size: 75%;}
body, td,
.NormalText	{color: #000; font-size: 13px; line-height: 1.2em; font-family: Times, Arial;}
.LargeText	{font-size: 18px;}
.MediumText	{font-size: 16px;}
.SmallText	{font-size: 11px;}
.GrayText	{color: #666;}
.RedText	{color: #930;}
.EmphasizeFirstLetter	{display: block;}
.EmphasizeFirstLetter:first-letter
						{font-size: 1.8em;}

img.Clear				{}
img.ImageLeft			{margin: 2px 10px 2px 0; float: left;}
img.ImageRight			{margin: 2px 0 2px 10px; float: right;}
img.PortraitLeft		{margin: -54px 16px 2px 8px; float: left; position: relative;}

div.wrap				{width: 800px; margin: auto; border: 1px solid #111; padding: 0 0 82px; background: #fcfcfc url(../images/footer_bg.jpg) no-repeat 0 100%;}
div.topnav				{border: solid #ccc; border-width: 0 0 1px; padding: 20px 30px 14px; font-weight: bold; font-size: 14px; line-height: 1em; text-align: right; word-spacing: 4px;}
div.maincontent			{min-height: 372px; padding: 25px 20px 5px 40px;}
div.maincontent td td	{line-height: 1.25em;}
div.library				{width: 780px; padding: 0 10px; background: #ccc;}
div.library div			{height: 98px; margin: 3px auto 0; overflow: hidden;}
div.library table		{width: 100%; height: 101px;}
div.footer				{width: 798px; margin: 1px auto 0; color: #666; text-align: right; /* background: #E2E0DC; */}

tr td.leftcol			{padding: 0 50px 0 0;}
a.SamplePlayer img		{margin: 0 0 0 2px;}

/* homepage styles */
div.leftcol						{height: 387px; padding: 14px 0 0 14px; overflow: auto;}
div.leftcol table				{width: 307px; height: 375px;}
body.index div.topnav			{width: 324px; padding: 20px 0 14px 14px; text-align: left; word-spacing: 0;}
body.index div.maincontent		{height: auto; padding: 0; background: #818181 url(../images/home-page_bg.jpg) no-repeat 0 0;}

/* bio page styles */
body.bio div.topnav				{border-color: #fcfcfc;}

/* contact */
body.contact div.maincontent	{padding-right: 340px; background: #fafafa url(../images/bg_contact.jpg) no-repeat 100% 100%;}

/* music & poetry pages */
body.gallery div.maincontent,
body.music div.maincontent,
body.poetry div.maincontent		{min-height: 271px; height: 271px; padding: 25px 34px 5px; overflow: auto;}

body.gallery div.library div,
body.music div.library div		{width: 680px;}

body.gallery div.library div.overflow img
								{margin: 0 0 0 -1350px;}

body.music div.library div.overflow img
								{margin: 0 0 0 -810px;}
body.music td.leftcol			{width: 266px;}

body.poetry div.library div		{width: 620px;}
body.poetry div.library div.overflow img
								{margin: 0 0 0 -999px;}
body.poetry td.leftcol			{width: 200px;}

/* links */
a:link,
a:visited						{color: #000;}
a:hover							{text-decoration: none;}

a.Clear,
a.SamplePlayer					{}

div.footer a:link,
div.footer a:visited			{text-decoration: none; color: #666;}
div.footer a:hover				{text-decoration: underline;}
div.topnav a					{font-weight: normal;}
div.topnav a:link,
div.topnav a:visited			{text-decoration: none;}
div.topnav a:hover				{text-decoration: underline;}

body.index a:link,
body.index a:visited			{color: #666;}